/* Fontes, Cores, itens gerais */

@font-face {
  font-family: "Ubuntu-light";
  src: url("../fonts/Ubuntu-Light.ttf") format("opentype");
  font-style: normal;
  font-weight: 300;
  font-display: swap;
}

@font-face {
  font-family: "Ubuntu-light-italic";
  src: url("../fonts/Ubuntu-Italic.ttf") format("opentype");
  font-style: normal;
  font-weight: 300;
  font-display: swap;
}

@font-face {
  font-family: "Ubuntu-regular";
  src: url("../fonts/Ubuntu-Regular.ttf") format("opentype");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "Ubuntu-medium";
  src: url("../fonts/Ubuntu-Medium.ttf") format("opentype");
  font-style: normal;
  font-weight: 500;
  font-display: swap;
}

@font-face {
  font-family: "Ubuntu-medium-italic";
  src: url("../fonts/Ubuntu-MediumItalic.ttf") format("opentype");
  font-style: normal;
  font-weight: 500;
  font-display: swap;
}

@font-face {
  font-family: "Ubuntu-bold";
  src: url("../fonts/Ubuntu-Bold.ttf") format("opentype");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}

@font-face {
  font-family: "Ubuntu-bold-italic";
  src: url("../fonts/Ubuntu-BoldItalic.ttf") format("opentype");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}

:root {
  --bgGray: #f5f5f5;
  --defaultBlue: #3e88d7;
  --defaultGreen: #3fbc57;
  --defaultOrange: #ec7f11;
  --darkGray: #343434;
  --mediumGray: #6c6c6c;
  --azulEscuro: #2770be;
}

body {
  background-color: #f5f5f5;
  overflow-x: hidden;
}

* {
  margin: 0px;
  padding: 0px;
  border: 0px;
  font-weight: normal;
  font-size: 100%;
  list-style: none;
  line-height: 1;
  outline: 0px;
  background: none;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

/* var */
:root {
  --white: #f5f5f5;
  --black: #6c6c6c;
  --black2: #343434;
  --blue: #3e88d7;
  --green: #3fbc57;
  --yellow: #dea118;
}

.mw-default-orange {
  color: var(--defaultOrange) !important;
}
.mw-default-blue {
  color: var(--defaultBlue);
}

.mw-default-dark {
  color: var(--darkGray);
}

.mw-default-gray {
  color: var(--mediumGray);
}

.mw-default-green {
  color: var(--defaultGreen);
}

.mw-default-white {
  color: #fff;
}

/*Gerais*/
.mw-border {
  border: 1px solid var(--defaultBlue);
}

.mw-h4-3 {
  font-family: "Ubuntu-bold", sans-serif;
  font-size: 18px;
  line-height: 22px;
}

.mw-h4-3-m {
  font-family: "Ubuntu-bold", sans-serif;
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 20px;
}

.mw-h3-lg {
  font-family: "Ubuntu-bold", sans-serif;
  font-size: 31px;
  line-height: 35px;
  color: #fff;
  width: 100%;
}

/*icones*/
.mw-icon img {
  width: 22px;
  fill: white;
  filter: brightness(0) invert(1);
}
.mw-icon path {
  fill: #fff;
}

/* BOXSHADOW */

.mw-shadow1 {
  box-shadow: rgba(0, 0, 0, 0.18) 0px 2px 4px;
}
.mw-shadow2 {
  box-shadow: rgba(9, 30, 66, 0.25) 0px 4px 8px -2px,
    rgba(9, 30, 66, 0.08) 0px 0px 0px 1px;
}
.mw-shadow3 {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.mw-shadow4 {
  -webkit-box-shadow: 0px 0px 7px 6px rgba(137, 137, 137, 0.14);
  box-shadow: 0px 0px 7px 6px rgba(137, 137, 137, 0.14);
}

/* classes h1,h2,h3,h4 */

/* Widget*/
.mw-widget {
  padding: 20px;
  border-radius: 20px;
  background-color: white;
}

.mw-widget-titulo-base {
  font-size: 16px;
  font-weight: bold;
}
/* Widget*/

/* margin */
.mw-mt10 {
  margin-top: 10px;
}
.mw-mt20 {
  margin-top: 20px;
}

/* Chapeus */
.mw-chapeu-fundo {
  background-color: var(--azulEscuro);
  color: white !important;
  padding: 6px 10px;
  font-size: 15px;
  line-height: 19px;
  border-radius: 20px;
  display: inline-block;
  font-family: "Ubuntu-bold", sans-serif;
  text-transform: uppercase;
  font-weight: bold;
}

.mw-chapeu-vazado {
  display: inline;
  font-size: 13px;
  border: 1px solid white;
  padding: 4px 13px;
  border-radius: 14px;
  color: white;
  background-color: #0000008a;
  z-index: 1;
  text-transform: uppercase;
}

.mw-chapeu-fundo.largo {
  padding: 10px 35px;
}

.mw-chapeu-simples {
  font-size: 13px;
  margin-bottom: 6px;
  color: white;
  line-height: 16px;
  z-index: 1;
  text-transform: uppercase;
}

.mw-link-decoration {
  text-decoration: none;
  cursor: pointer;
}
.mw-link-decoration a,
a:visited,
a:hover,
a:active {
  color: inherit;
}

/* Linha de separação */

.mw-hr-line {
  height: 2px;
  width: 100%;
  background-color: #cbcbcb;
  position: absolute;
  bottom: 10px;
}

/* button usado na pagina blog-levi*/

.mw-lm-button {
  border: 1px solid #b7b7b7;
  border-radius: 20px;
  width: 165px;
  height: 40px;
  background-color: #fff;
  font-family: sans-serif;
  font-size: 13px;
  line-height: 17px;
  color: #343434;
  margin: 70px 0 100px 0;
  cursor: pointer;
}

/* ads fix */

.fix5x1 {
  grid-column: span 5;
  grid-row: span 1;
  position: relative;
  justify-content: center;
  display: flex;
  align-items: center;
  /*border-radius: 20px;*/
}
.fix3x2 {
  grid-column: span 3;
  grid-row: span 2;
  position: relative;
  justify-content: center;
  display: flex;
  align-items: center;
  /*border-radius: 20px;*/
}
.fix2x2 {
  grid-column: span 2;
  grid-row: span 2;
  position: relative;
  justify-content: center;
  display: flex;
  align-items: center;
  /*border-radius: 20px;*/
}
.fix2x4 {
  grid-column: span 2;
  grid-row: span 4;
  position: relative;
  justify-content: center;
  display: flex;
  align-items: center;
  /*border-radius: 20px;*/
}

/* base para splide */
.splide__pagination__page.is-active {
  background: #3e88d7 !important;
}

/* estilo para o espaçamento na direita e esquerda, dos elementos mobile que seguem esse padrão */
@media (min-width: 320px) and (max-width: 700px) {
  .mw-margin-mobile {
    margin: 0 20px;
  }
}
